Source: perkeep
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: utils
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-aws-aws-sdk-go-dev,
               golang-github-pkg-sftp-dev,
               golang-github-gopherjs-gopherjs-dev,
               golang-github-gorilla-websocket-dev,
               golang-bazil-fuse-dev,
               golang-github-syndtr-goleveldb-dev,
               golang-go4-dev,
               golang-github-miekg-dns-dev,
               golang-github-go-sql-driver-mysql-dev,
               golang-gopkg-mgo.v2-dev,
               golang-rsc-pdf-dev,
               golang-rsc-qr-dev,
               golang-github-lib-pq-dev,
               golang-golang-x-image-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/perkeep
Vcs-Git: https://salsa.debian.org/go-team/packages/perkeep.git
Homepage: https://perkeep.org/
Rules-Requires-Root: no
XS-Go-Import-Path: perkeep.org

Package: perkeep
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: permanently keep your stuff, for life
 Perkeep (née Camlistore) is a set of open source formats, protocols, and
 software for modeling, storing, searching, sharing and synchronizing data
 in the post-PC era. Data may be files or objects, tweets or 5TB videos,
 and you can access it via a phone, browser or FUSE filesystem.
